{
  "version": "0.2.0",
  "configurations": [
    {
      "name": "Launch WinISP (.NET Framework)",
      "type": "clr",
      "request": "launch",
      "program": "${workspaceFolder}/WinISP/bin/Debug/WinISP.exe",
      "cwd": "${workspaceFolder}/WinISP",
      "preLaunchTask": "build WinISP"
    }
  ]
}